Subject: RE: ADS AV equipment
From: Tracy Heron <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Cc: "Tracy Heron ([email-masked])" <[email-masked]>
Date: Mon, 21 Apr 2014 13:32:34 +0000

Good Morning Jim,

Just got your emails now since this is my work address.  Great to hear from you.

I will try to give you a call tonight to touch base.  I would like to visit Ray's storage someday just to have a mental image of what is there, but all in good time.

It makes good sense to me to compensate Ray for providing storage for these valuable items.  What would be a fair amount, in your opinion?

Our plans are progressing to establish the August Derleth Writers Center. Had a two day brainstorming session with the board and we will see where things go.  Still waiting on a price tag from Jim Anderson on that parcel of land next to Place of Hawks... not sure how we would use it but don't want to pass it up.  My personal feeling is that until/unless we open a dialogue with Damon and Danielle, much of our planning might be in vain.  We need them to be aware of whatever it is we are planning, and for them to approve of it.

Hope to catch up with you soon... thanks for the updates Jim!

Tracy

From: Jim Kirchstein [mailto:[email-masked]]
Sent: Sunday, April 20, 2014 12:30 PM
To: Tracy Heron
Subject: ADS AV equipment

Ray Bayley and I sent to his storage locker in PdS and located the AV equipment purchased from U W Surplus for ADS that I screened. The list was send out over a year ago. Ray and I had some delays in coordinating our schedules up to now. The equipment located at the library has been there for over a year. The insurance listing with Meyer Insurance included all the equipment that was located at the library store room and the equipment that was located in Bayley's storage yesterday.
I suggest that Ray be compensated for providing the space. The equipment plus what was located there at the time of Hugo's auction takes approximately one forth of the room. I did not inventory what was there from Hugo, but there were six chairs, the steps that Aug would sit on, and the showcase with Hugo's had made fly rods which would be worth at least $1,000 each. It looked like there were at least four fly rods.. Henry would know how many for sure.  All there appeared to be in a clean environment.

Good luck with your ADS programs.